## IAnjutaTodo IAnjutaTodo — Task manager interface |

## Stability Level

Unstable, unless otherwise indicated

## Functions

GQuark | ianjuta_todo_error_quark ()
void | ianjuta_todo_load ()

## Types and Values

#define | IANJUTA_TODO_ERROR

## Object Hierarchy

        GInterface
        ╰── IAnjutaTodo

## Includes

    #include <libanjuta/interfaces/ianjuta-todo.h>

## Description

## Functions

### ianjuta_todo_error_quark ()

    GQuark
    ianjuta_todo_error_quark (void);

#### Returns

### ianjuta_todo_load ()

    void
    ianjuta_todo_load (IAnjutaTodo *obj,
                       GFile *file,
                       GError **err);

## Types and Values

### IANJUTA_TODO_ERROR

    #define IANJUTA_TODO_ERROR ianjuta_todo_error_quark()